<!DOCTYPE html>
<html lang="en">
<head>
	<title>Pearson Web Components</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width" />
	<!-- load pearson and global styles -->
	<link href="https://unpkg.com/@pearson-components/elements-sdk@1.15.3/build/css/elements.css#unstable-2.0-GLP" rel="stylesheet">
	<style>
		* {
			box-sizing: border-box;
		}

		html,
		body {
			height: 100%;
			margin: 0;
			padding:2em;
		}

		html {
			font: 100%/1.5 sans-serif;
		}
	</style>
</head>

<body>
<h1>Pearson Web Components</h1>
<ol>
	<li><a href="accordion/">Accordion</a></li>
	<li><a href="alert/">Alert</a></li>
	<li><a href="button-bar/">Button Bar</a></li>
	<li><a href="card/">Card</a></li>
	<li><a href="coachmark/">Coachmark</a></li>
	<li><a href="datepicker/">Datepicker</a></li>
	<li><a href="dropdown/">Dropdown</a></li>
	<li><a href="footer/">Footer</a></li>
	<li><a href="header/">Header</a></li>
	<li><a href="icon/">Icons</a></li>
	<li><a href="input/">Inputs</a></li>
	<li><a href="loader/">Loader</a></li>
	<li><a href="modal/">Modal</a></li>
	<li><a href="pagination/">Pagination</a></li>
	<li><a href="progress-bar/">Progress Bar</a></li>
	<li><a href="tab-navigation/">Tab Navigation</a></li>
	<li><a href="textarea/">Text Area</a></li>
	<li><a href="timepicker/">Timepicker</a></li>
	<li><a href="toggle/">Toggle</a></li>
</ol>
</body>

</html>
